## visidata 1.0

=== debian/changelog ===
visidata (1.0-1) unstable; urgency=low

  [Anja Boskovic]
  * Initial release. Closes: #884565

 -- Anja Boskovic <anja.kefala@gmail.com>  Sat, 17 Feb 2018 20:11:37 -0500
