=== debian/control ===
Source: visidata
Section: devel
Priority: optional
Maintainer: Anja Boskovic <anja.kefala@gmail.com>
Build-Depends: debhelper (>=10), dh-python, python3-all, python3-setuptools, python3-xlrd, python3-openpyxl, python3-dateutil, python3-requests
Standards-Version: 4.1.3
Homepage: https://pypi.python.org/pypi/visidata
Rules-Requires-Root: no
X-Python3-Version: >= 3.4

Package: visidata
Architecture: all
Multi-Arch: foreign
Rules-Requires-Root: no
Depends: ${misc:Depends}, ${python3:Depends}
Description: rapidly explore columnar data in the terminal
 VisiData is a multipurpose terminal utility for exploring, cleaning,
 restructuring and analysing tabular data. Current supported sources are
 TSV, CSV, fixed-width text, JSON, SQLite, HTTP, HTML, .xls, and .xlsx
 (Microsoft Excel).
