## visidata 1.2.1

=== debian/changelog ===
visidata (1.2.1-1) unstable; urgency=low

  * Update package to 1.2.1-1. Closes: # 904656

 -- Anja Boskovic <anja.kefala@gmail.com>  Sun, 05 Aug 2018 13:16:52 -0400

visidata (1.1-1) unstable; urgency=low

  * Update package to 1.1-0

 -- Anja Boskovic <anja.kefala@gmail.com>  Sat, 10 Mar 2018 21:17:06 -0500
