=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Build-Depends: debhelper (>=10), dh-python, python3-all, python3-setuptools, python3-xlrd, python3-openpyxl, python3-dateutil, python3-requests
 Standards-Version: 4.1.3
 Homepage: https://pypi.python.org/pypi/visidata
-Rules-Requires-Root: no
 X-Python3-Version: >= 3.4
 
 Package: visidata
