## visidata 1.5.2

=== debian/changelog ===
visidata (1.5.2-1) unstable; urgency=low

  * Update package to 1.5.2

 -- Anja Boskovic <anja.kefala@gmail.com>  Sun, 13 Jan 2019 17:11:18 -0500
