## visidata 2.2.1

=== debian/changelog ===
visidata (2.2.1-1) unstable; urgency=low

  * Update package to 2.2.1

 -- Anja Boskovic <anja.kefala@gmail.com>  Sun, 07 Feb 2021 22:19:38 -0800

visidata (2.2-1) unstable; urgency=low

  * Update package to 2.2

 -- Anja Boskovic <anja.kefala@gmail.com>  Mon, 01 Feb 2021 20:40:12 -0800
