=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: devel
 Priority: optional
 Maintainer: Anja Boskovic <anja.kefala@gmail.com>
-Build-Depends: debhelper (>=11), dh-python, python3-all, python3-setuptools, python3-xlrd, python3-openpyxl, python3-dateutil, python3-requests
-Standards-Version: 4.1.3
-Vcs-Git: https://github.com/saulpw/visidata.git
-Vcs-Browser: https://github.com/saulpw/visidata
-Homepage: https://pypi.python.org/pypi/visidata
+Build-Depends: debhelper-compat (=13), dh-python, python3-all, python3-setuptools, python3-xlrd, python3-openpyxl, python3-dateutil, python3-requests, python3-pytest
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/anjakefala/visidata.git
+Vcs-Browser: https://salsa.debian.org/anjakefala/visidata
+Homepage: https://visidata.org
 Rules-Requires-Root: no
 
 Package: visidata
