## visidata 2.11

=== debian/changelog ===
visidata (2.11-1) unstable; urgency=low

  * Update package to 2.11

 -- Anja Boskovic <anja.kefala@gmail.com>  Sat, 28 Jan 2023 17:16:06 -0800
