=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Anja Boskovic <anja.kefala@gmail.com>
-Build-Depends: debhelper-compat (=13), dh-python, python3-all, python3-setuptools, python3-xlrd, python3-openpyxl, python3-dateutil, python3-requests, python3-pytest
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (=13), dh-python, python3-all, python3-setuptools, python3-xlrd, python3-openpyxl, python3-dateutil, python3-requests, python3-pytest, python3-importlib-metadata
+Standards-Version: 4.6.1.0
 Vcs-Git: https://salsa.debian.org/anjakefala/visidata.git
 Vcs-Browser: https://salsa.debian.org/anjakefala/visidata
 Homepage: https://visidata.org
