=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,6 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+execute_after_dh_auto_test:
+	rm -fr ./.pybuild/cpython3_*_visidata/build/
