## visidata 3.0.2

=== debian/changelog ===
visidata (3.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #1058336
  * Move packaging to Debian Science team maintenance
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 18 Feb 2024 12:13:35 +0100
