=== debian/control ===
Source: visidata
Section: devel
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Anja Boskovic <anja.kefala@gmail.com>
Build-Depends: debhelper-compat (=13), dh-sequence-python3, python3-all, python3-setuptools, python3-xlrd, python3-openpyxl, python3-dateutil, python3-requests, python3-pytest, python3-importlib-metadata
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/science-team/visidata.git
Vcs-Browser: https://salsa.debian.org/science-team/visidata
Homepage: https://visidata.org
Rules-Requires-Root: no

Package: visidata
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}
Description: rapidly explore columnar data in the terminal
 VisiData is a multipurpose terminal utility for exploring, cleaning,
 restructuring and analysing tabular data. Current supported sources are
 TSV, CSV, fixed-width text, JSON, SQLite, HTTP, HTML, .xls, and .xlsx
 (Microsoft Excel).
