=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_NAME=visidata

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_test:
	rm -fr ./.pybuild/cpython3_*_visidata/build/
