## visidata 3.1.1

=== debian/changelog ===
visidata (3.1.1-1) unstable; urgency=medium

  * Team upload.
  * Patch-out importlib_metadata backport

  [ Olivier Bounhoure ]
  * New upstream release
    Closes: #1095173
  * Standards-Version: 4.7.2
  * d/tests/control Add autopkgtest
  * d/patches/visidata-aint-a-module New patch

 -- Alexandre Detiste <tchet@debian.org>  Sun, 27 Jul 2025 16:24:29 +0200
