=== debian/control ===
Source: visidata
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Anja Boskovic <anja.kefala@gmail.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://www.visidata.org
Vcs-Browser: https://salsa.debian.org/science-team/visidata
Vcs-Git: https://salsa.debian.org/science-team/visidata.git

Package: visidata
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: rapidly explore columnar data in the terminal
 VisiData is a multipurpose terminal utility for exploring, cleaning,
 restructuring and analysing tabular data. Current supported sources are
 TSV, CSV, fixed-width text, JSON, SQLite, HTTP, HTML, .xls, and .xlsx
 (Microsoft Excel).
