=== debian/tests/control ===
Test-Command: pytest visidata/tests
Depends: python3-pytest
